# -FrontPage-

Options None

<Limit GET POST PUT DELETE>
order deny,allow
deny from all
</Limit>
AuthName www.enelaze.pt
AuthUserFile /home/cliente/public_html/_vti_pvt/service.pwd
AuthGroupFile /home/cliente/public_html/_vti_pvt/service.grp
